/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/
@font-face {
  font-family: "Helvetica Neue LT W01_55 Roman";
  src: url("../fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix");
  src: url("../fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix") format("eot"), url("../fonts/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"), url("../fonts/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff"), url("../fonts/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype"), url("../fonts/5101995a-e73b-4cf9-84e8-f99eb43277b1.svg#5101995a-e73b-4cf9-84e8-f99eb43277b1") format("svg");
}
@font-face {
  font-family: "HelveticaNeueETW01-75Bd";
  src: url("../fonts/a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix");
  src: url("../fonts/a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix") format("eot"), url("../fonts/6dfa3ef5-ebc5-4d23-a631-b3d746c2ad39.woff2") format("woff2"), url("../fonts/588c9ba8-1d28-4ad6-bf18-7128152d84c4.woff") format("woff"), url("../fonts/55334dfb-9c72-4147-8de0-21239f17ff25.ttf") format("truetype"), url("../fonts/62455047-c81f-44f1-8938-7739fa0f0e8d.svg#62455047-c81f-44f1-8938-7739fa0f0e8d") format("svg");
}
@font-face {
  font-family: "Swiss911 Cm BT W00 Regular";
  src: url("../fonts/836a45df-3d08-444d-bbd9-faab4dfe22a7.eot?#iefix");
  src: url("../fonts/836a45df-3d08-444d-bbd9-faab4dfe22a7.eot?#iefix") format("eot"), url("../fonts/a2a4e0c2-56b1-4a2f-a243-ed5bed461879.woff2") format("woff2"), url("../fonts/1ae38e78-f77d-4d08-ae8f-ffe1bc744397.woff") format("woff"), url("../fonts/5245ec7a-1917-4329-b76b-be51121218b3.ttf") format("truetype"), url("../fonts/9646c529-70a6-4e7b-8b0b-5113e56d85d9.svg#9646c529-70a6-4e7b-8b0b-5113e56d85d9") format("svg");
}
@media (max-width: 1000px) {
  .hiddenOnTablet {
    display: none;
  }
}

@media (max-width: 700px) {
  .hiddenOnMobile {
    display: none;
  }
}

.horizontalDividerSolid {
  position: relative;
}
.horizontalDividerSolid:before {
  content: "";
  position: absolute;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-top: #97999B solid 2px;
  box-sizing: border-box;
  height: 2px;
  width: 100%;
  top: 52%;
  left: 0;
  z-index: 0;
}

.horizontalDividerDashed {
  position: relative;
}
.horizontalDividerDashed:before {
  content: "";
  position: absolute;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-top: #97999B dashed 2px;
  box-sizing: border-box;
  height: 2px;
  width: 100%;
  top: 52%;
  left: 0;
  z-index: 0;
}

.cke_notifications_area {
  display: none;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.formErrorText {
  display: none;
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  color: red;
  font-size: 16px;
}

.addPortfolioRowForm {
  width: 100%;
  background-color: #97999B;
}

.addPortfolioRowFormCell {
  padding: 30px 0px;
  text-align: center;
  white-space: nowrap;
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 30px;
  line-height: 40px;
  text-transform: uppercase;
  float: left;
  width: 33%;
  box-sizing: border-box;
}
@media (max-width: 700px) {
  .addPortfolioRowFormCell {
    width: 50%;
    font-size: 18px;
    line-height: 25px;
  }
}

.addPortfolioRowFormCellText {
  cursor: pointer;
}
.addPortfolioRowFormCellText:hover {
  color: #000000;
}

.fullwidth {
  width: 100% !important;
}

.shortbutton {
  min-width: 0;
}

.widthAuto {
  width: auto;
}

.small_nav_text {
  font-size: 40px !important;
}
.small_nav_text a {
  font-size: 40px !important;
  line-height: 40px !important;
}

.cp_white_links a, .cp_white_links a:link, .cp_white_links a:visited, .cp_white_links a:active, .cp_white_links a:hover {
  color: #fff;
  text-decoration: underline;
}

/* cta blocks */
.cta-block {
  background-color: #fff;
  width: 100%;
  position: relative;
}

.cta-block > * {
  z-index: 1;
}

.cta-block .full-width {
  width: 100%;
}

.green_background {
  background-color: #b7cb64;
  color: #000;
}

.cta-block .cta_top_right_corner_background {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 0;
}

.cta-block .cta_right_corner_background {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 0;
}

.cta-block h2 {
  font-size: 1.5em;
  color: #362e1a;
  font-weight: bold;
}

.cta-block h3 {
  font-size: 1.2em;
  color: #362e1a;
  font-weight: bold;
}

.cta-bottom-shading {
  width: 100%;
}

.cta_icon_block {
  width: 100%;
  text-align: center;
}

.cta-thumbnail {
  witdh: 100%;
  height: 0;
  padding-top: 67%;
  background-position: center;
  background-size: cover;
  cursor: pointer;
}

.cta-block-info-page img {
  height: 180px;
}
.cta-block-info-page h4 {
  height: 52px;
}

.searchIAmSelect {
  max-width: 65%;
}
@media (max-width: 700px) {
  .searchIAmSelect {
    max-width: 100%;
  }
}

.noTopMargin {
  margin-top: 0px;
}

.noBottomMargin {
  margin-bottom: 0px;
}

.columnButton {
  width: 90% !important;
}

#portfolioEditListArea section {
  margin-top: 0px;
}
#portfolioEditListArea section .whitebutton {
  padding: 10px 10px;
  min-width: 50%;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
#portfolioEditListArea section .blackbutton {
  padding: 10px 10px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
#portfolioEditListArea section .shortbutton {
  min-width: 0;
}
#portfolioEditListArea section .widthAuto {
  width: auto;
}
#portfolioEditListArea .fullwidthbar {
  margin-right: -50px;
  margin-left: -50px;
}

.bulleted {
  list-style-type: circle;
  margin-left: 30px;
}

.cpIcon {
  cursor: pointer;
}

.passwordEntryBox {
  margin-bottom: 0px;
}

.passwordStrengthArea {
  width: 100%;
  position: relative;
  display: none;
}
.passwordStrengthArea .passwordStrengthBar {
  width: 50%;
  background-color: #f00;
  height: 0px;
  padding-bottom: 5px;
}
.passwordStrengthArea .passwordStrengthMessage {
  color: #f00;
  font-size: smaller;
}

.portfolioEditControlBlock {
  box-sizing: border-box;
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background-color: #EFEFEF;
  padding: 20px;
  z-index: 500;
}
.portfolioEditControlBlock .button {
  margin-top: 10px;
  margin-right: 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 700px) {
  .portfolioEditControlBlock {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .portfolioEditControlBlock .button {
    padding: 10px;
    font-size: 10px;
  }
}

.hidden {
  display: none;
}

.textNotification, .textNotificationSuccess, .textNotificationError, .textNotificationWarning {
  padding: 0px 5px;
  font-size: 12pt;
  font-weight: bold;
  width: -moz-fit-content;
  width: fit-content;
  color: #000000;
  background-color: #FFFFFF;
}
.textNotificationWarning {
  color: #FFFFFF;
  background-color: #ec7a25;
}
.textNotificationError {
  color: #FFFFFF;
  background-color: #be1e2d;
}
.textNotificationSuccess {
  color: #FFFFFF;
  background-color: #009444;
}

@media (max-width: 700px) {
  .selectNoWrap {
    white-space: normal;
  }
}

.inlineBlock {
  display: inline-block;
}

.portfolioRowSpacer {
  margin-bottom: 30px;
}

.textCentered {
  text-align: center;
}

.textRed {
  color: #f00;
}

.textGreen {
  color: #0f0;
}

.textOrange {
  color: #ff6200;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.portfolioRowSection img {
  max-width: 100%;
}
.portfolioRowSection .portfolioItemHolder {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.portfolioRowSection .portfolioItemHolder .portfolioLinkInputArea {
  padding-left: 10px;
  padding-right: 10px;
}
.portfolioRowSection .portfolioItemHolder .portfolioLinkDisplayArea {
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.portfolioRowSection .portfolioItemHolder .portfolioLinkDisplayArea .portfolioLinkDisplayAreaTitle {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  background-color: #808080;
  color: #fff;
  text-align: left;
}
.portfolioRowSection .portfolioItemHolder .portfolioLinkDisplayArea .portfolioLinkDisplayAreaText {
  box-sizing: border-box;
  border: #808080 solid 2px;
  padding: 10px;
  width: 100%;
  background-color: #fff;
  color: #000;
}
.portfolioRowSection .portfolioItemHolder .hidden {
  display: none;
}
.portfolioRowSection .portfolioItemHolder .boxedOutline {
  box-sizing: border-box;
  outline: solid 2px #97999B;
  margin-top: 15px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px;
}
.portfolioRowSection .portfolioItemHolder .fullwidth {
  margin-left: 0px;
  margin-right: 0px;
}
.portfolioRowSection .portfolioItemHolder .portfolioTextBlock a:link {
  color: #000000;
  text-decoration: underline;
}
.portfolioRowSection .portfolioItemHolder .portfolioTextBlock a:visited {
  color: #000000;
  text-decoration: underline;
}
.portfolioRowSection .portfolioItemHolder .portfolioTextBlock a:hover {
  color: #000000;
  text-decoration: underline;
}
.portfolioRowSection .portfolioItemHolder .portfolioTextBlock a:active {
  color: #000000;
  text-decoration: underline;
}
.portfolioRowSection .portfolioItemHolder .portfolioTextBlock ul {
  list-style: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.portfolioRowSection .portfolioItemHolder .portfolioSocialInputArea {
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.portfolioRowSection .portfolioItemHolder .portfolioSocialInputArea .portfolioSocialInputAreaTitle {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  background-color: #808080;
  color: #fff;
  text-align: left;
}
.portfolioRowSection .portfolioItemHolder .portfolioSocialInputArea .portfolioSocialInputAreaText {
  box-sizing: border-box;
  border: #808080 solid 2px;
  padding: 10px;
  width: 100%;
  background-color: #fff;
  color: #000;
}
.portfolioRowSection .portfolioItemHolder .editImageAreaButton {
  position: absolute;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
}
.portfolioRowSection .portfolioItemHolder .editImageAreaButton .whitebutton {
  width: auto;
  flex-basis: content;
}
.portfolioRowSection .portfolioItemHolder .portfolioTitleInputArea {
  display: none;
  margin-top: 13px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
}
.portfolioRowSection .portfolioItemHolder .portfolioTitleInputArea input[type=text] {
  outline: solid 2px #97999B;
  padding: 7px;
  box-sizing: border-box;
  font: inherit;
  line-height: inherit;
  height: auto;
}
.portfolioRowSection .portfolioItemHolder .loadingAnimationHolder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  background-color: rgba(100, 100, 100, 0.5);
  align-items: center;
  justify-content: center;
}
.portfolioRowSection .portfolioItemHolder .loadingAnimationHolder .spinnerHolder {
  height: 40px;
  width: 40px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
}
.portfolioRowSection .portfolioItemHolder .loadingAnimationHolder .spinner {
  border: 2px solid rgba(0, 0, 0, 0.4);
  border-top-color: #fff;
  animation: spinnerAnimation 600ms linear infinite;
}
@keyframes spinnerAnimation {
  to {
    transform: rotate(360deg);
  }
}
.portfolioRowSection .videoHolder {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  box-sizing: border-box;
}
.portfolioRowSection .videoHolder .videoArea {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.portfolioRowSection .videoHolder .editArea {
  position: absolute;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
}
.portfolioRowSection .videoHolder .editArea .editAreaButton {
  flex-basis: content;
}
.portfolioRowSection .videoHolder .editArea .editAreaInputs {
  display: none;
}
.portfolioRowSection .social {
  text-align: center;
}
.portfolioRowSection .social a {
  display: inline-block;
  text-decoration: none;
}
.portfolioRowSection .social a img {
  display: inline-block;
  width: 35px;
  margin-right: 15px;
}

.portfolioOptionSelected {
  background-color: palegreen;
}
.portfolioOptionSelected .selected {
  display: inline;
}
.portfolioOptionSelected .deselected {
  display: none;
}

.portfolioOptionDeSelected {
  background-color: white;
}
.portfolioOptionDeSelected .selected {
  display: none;
}
.portfolioOptionDeSelected .deselected {
  display: inline;
}

.errorText {
  color: red;
  font-size: larger;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}

.donateColumn {
  padding-left: 10vw;
}
@media (max-width: 700px) {
  .donateColumn {
    padding-left: 0px;
  }
}

#donations h2 {
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  font-size: 10vw;
  line-height: 10vw;
  margin: 50px 0px;
  color: #000000;
  text-transform: uppercase;
}

.donationSpacer {
  height: 40px;
}

.donationAvatar img {
  margin-right: 30px;
}

.donationNames {
  color: #000000;
  font-size: 3vw;
  line-height: 4vw;
}
.donationNames a, .donationNames a:link, .donationNames a:visited, .donationNames a:active, .donationNames a:hover {
  text-decoration: none;
}

.doubleSpacedPara {
  margin-bottom: 20px;
}

.donationsButton {
  width: 90%;
  background-color: #000;
  color: #fff !important;
  height: 55px;
  font-size: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (max-width: 700px) {
  .donationsButton {
    font-size: 20px;
  }
}

.homePageAboutArea {
  margin-top: 50px;
}

.homePageConversationArea {
  height: 250px;
  width: 90%;
  margin-top: 50px;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
.homePageConversationArea ::-webkit-scrollbar {
  width: 10px;
}
.homePageConversationArea ::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.homePageConversationArea ::-webkit-scrollbar-thumb {
  background: #888;
}
.homePageConversationArea ::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.homePageConversationArea .conversationListArea {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
}
.homePageConversationArea .conversationListArea .conversationArea {
  width: 95%;
  margin-bottom: 20px;
}
.homePageConversationArea .conversationListArea .conversationArea img {
  margin-top: 0px;
}
.homePageConversationArea .conversationListArea .conversationArea .title {
  font-size: 1.2em;
}
.homePageConversationArea .conversationListArea .conversationArea .title a, .homePageConversationArea .conversationListArea .conversationArea .title a:link, .homePageConversationArea .conversationListArea .conversationArea .title a:visited, .homePageConversationArea .conversationListArea .conversationArea .title a:active, .homePageConversationArea .conversationListArea .conversationArea .title a:hover {
  font-weight: bold;
  text-transform: capitalize;
}

/* modal styles */
.modal {
  border-radius: 0px !important;
}
.modal a, .modal a:link, .modal a:visited {
  color: #000000;
}

.commonModalHandlerTitle {
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  color: #000000;
  font-size: 30px;
  line-height: 30px;
  margin: 20px 0;
  text-transform: uppercase;
}

.commonModalHandlerBody h3 {
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  color: #97999B;
  font-size: 20px;
  line-height: 20px;
  margin: 10px 0;
  text-transform: uppercase;
}
.commonModalHandlerBody .scrolling {
  max-height: 45vh;
  overflow-y: auto;
}

.commonModalHandlerButtons {
  margin: 20px 0;
  text-align: right;
}
.commonModalHandlerButtons .button {
  margin-top: 10px;
  padding: 10px;
}

.modal {
  max-width: 90% !important;
  min-width: 50%;
  width: auto !important;
}

/* loading spinner */
.lds-ring {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
}

.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 37px;
  height: 37px;
  margin: 6px;
  border: 6px solid #97999B;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #97999B transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* jquery overrides */
.blocker {
  z-index: 5000 !important;
}

.modal {
  z-index: 5001 !important;
}

/* SweetAlert Styling */
.swal2-container {
  z-index: 5010;
}

.swal2-title {
  font-family: "Swiss911 Cm BT W00 Regular", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

.swal2-popup {
  border-radius: 0;
}

.swal2-content {
  font-family: "Helvetica Neue LT W01_55 Roman", sans-serif;
  font-weight: normal;
  font-weight: normal;
}

.swal2-styled {
  background: none !important;
  background-color: #000000 !important;
  color: #FFFFFF !important;
  font-size: 14px !important;
  letter-spacing: 2px !important;
  padding: 10px 40px !important;
  border: 1px solid #000000 !important;
  cursor: pointer !important;
  margin-top: 25px !important;
  transition: transform 0.5s !important;
  box-sizing: border-box !important;
  text-transform: uppercase !important;
  border-radius: 0 !important;
}
.swal2-styled:hover {
  transform: scale(1.05) !important;
}

/* Stripe card form styling */
.StripeElement {
  box-sizing: border-box;
  height: 50px;
  padding: 15px 17px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: white;
  box-shadow: 0 1px 3px 0 #b0b0b0;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

#card-errors {
  color: #f00;
}

.hiddenSpinner {
  display: none !important;
}

#paymentAreaSpinner {
  display: flex;
  justify-content: center;
}
#paymentAreaSpinner .spinnerHolder {
  height: 40px;
  width: 40px;
  background: #fff;
  border-radius: 50%;
}
#paymentAreaSpinner .spinner {
  border: 2px solid rgba(0, 0, 0, 0.4);
  border-top-color: #fff;
  animation: spinnerAnimation 600ms linear infinite;
}
@keyframes spinnerAnimation {
  to {
    transform: rotate(360deg);
  }
}

/* exhibition */
.exhibitPreviewArea {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (max-width: 700px) {
  .exhibitPreviewArea {
    width: 95%;
  }
}

.exhibitHoldingLoadingDiv {
  position: absolute;
  top: 20px;
  left: 20px;
  display: none;
}

.exhibitLoader {
  margin: auto;
  border: 20px solid #EAF0F6;
  border-radius: 50%;
  border-top: 20px solid #ff0000;
  width: 75px;
  height: 75px;
  animation: exhibitSpinner 1s linear infinite;
}

.exhibitBuffer {
  margin: auto;
  border: 10px solid #EAF0F6;
  border-radius: 50%;
  border-top: 10px solid #ff0000;
  width: 25px;
  height: 25px;
  animation: exhibitSpinner 1s linear infinite;
}

@keyframes exhibitSpinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.exhibitionViewArea {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (max-width: 700px) {
  .exhibitionViewArea {
    width: 95%;
  }
}

.exhibitionPreviewArea {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (max-width: 700px) {
  .exhibitionPreviewArea {
    width: 95%;
  }
}

.exhibitionArea {
  width: 100%;
}

.exhibitionHolder {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #000;
}
.exhibitionHolder #holdingPageLayer img {
  width: 100%;
  height: 100%;
}
.exhibitionHolder .exhibitionLayer {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.exhibitionHolder .exhibitionLayer img {
  margin: auto;
}
.exhibitionHolder .exhibitionLayer .videoLayer {
  width: 100%;
  height: 100%;
}
.exhibitionHolder .controlsHolder {
  position: absolute;
  bottom: 5px;
  left: 5px;
  box-sizing: border-box;
  z-index: 2000;
}
.exhibitionHolder .videoBufferingDiv {
  position: absolute;
  top: 0px;
  left: 0px;
  box-sizing: border-box;
  padding: 20px;
  background-color: rgb(0, 0, 0);
  z-index: 2000;
}
.exhibitionHolder .top {
  z-index: 999;
}
.exhibitionHolder .middle {
  z-index: 998;
}
.exhibitionHolder .bottom {
  z-index: 997;
}

.exhibitScreenThumbnail {
  width: 300px;
  height: auto;
}

.exhibitHoldingDefaultContent {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.exhibitHoldingDefaultContent .exhibitHoldingDefaultAvatar {
  width: 20%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.exhibitHoldingDefaultContent h2 {
  text-align: center;
  font-size: 50px;
}
@media (max-width: 700px) {
  .exhibitHoldingDefaultContent h2 {
    font-size: 16px;
  }
}

.exhibitOrderRowHolder .exhibitDropArea {
  box-sizing: border-box;
  height: 5px;
  background-color: #eee;
}
.exhibitOrderRowHolder .over {
  border: 3px dotted #666;
  height: 30px;
}